input.action, button, a.button, .Button { 
  background: #818688;
  text-align:center;
  color: #FFFFFF !important;
  font-weight:bold;
  padding: 3px 10px;
  margin-top:5px;
  border:none;
  -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
input.action:hover, .button:hover, button:hover, a.button:hover, .Button:hover {
	background: #00AEEF; text-decoration:none;
	border:none;
}

.checkoutlink{
	float:right;
}

#OrderForm_OrderForm_action_processOrder{
	margin-top:20px;
	font-size:1.5em;
}